RCS - 2022 - Bug #3462

create outbound of pleasure> warning tab> check DOB
08/02/2022 11:54 AM - Shubham J

Status: Resolved Start date: 08/02/2022

Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
A WARNING DETAILS

A WRN2259

ISSUE DATE: 28/07/2022 ASSOCIATION TYPE: Document Id
FIRSTNAME: LASTNAME:

DATE OF BIRTH: 01/01/1970 SILENT: false

LIMIT TO NATIONAL: false COUNTRY ISSUED: Saint Lucia

PORT ISSUED: Rodney Bay ACTIVE: true

EMAIL NOTICE TO: shubham,j.mipl@gmail.com MESSAGE: ‘Wanted Drug Smuggler

B WARNING IMAGES
History
#1 - 08/05/2022 04:18 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 08/05/2022 04:20 PM - satyam vishwakarma
- File Screenshot (29).png added

if ASSOCIATION TYPE is equals to Crew Name then it will show first, last name and dob.

#3 - 08/08/2022 04:30 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

Files
clipboard-202208021153-flid6.png 101 KB 08/02/2022 Shubham J
Screenshot (29).png 242 KB 08/05/2022 satyam vishwakarma
